/*
Theme Name: Pho-bistro
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@font-face {
  font-family: 'TwCenMT-Regular';
  src: url('assets/fonts/TwCenMT-Regular.eot?#iefix') format('embedded-opentype'),  url('assets/fonts/TwCenMT-Regular.woff') format('woff'), 
  url('assets/fonts/TwCenMT-Regular.ttf')  format('truetype'), url('assets/fonts/TwCenMT-Regular.svg#TwCenMT-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

body:not(.home) #content h1{
	font-size: 48px;
	font-weight: 700;
	margin-bottom: 20px;
}
body:not(.home) #content h2{
	font-size: 33px;
	margin-bottom: 10px;
}
body:not(.home) #content h3{
	font-size: 30px;
}
body:not(.home) #content h4{
	font-size: 24px;
}
body:not(.home) #content h5{
	font-size: 18px;
}
body:not(.home) #content h6{
	font-size: 16px;
}

.btn-slider{
	border-style: solid !important;
}
.ls-wrapper:hover .btn-slider{
	background-color: #f8941e !important;
}
.menu-item .menu-text .fusion-arrow-svg{
	display: none !important;
}
.menu-item .sub-menu{
	margin-top: 16px !important;
}
.menu-item .menu-text .fusion-dropdown-svg{
	bottom: 8px;
}

@media only screen and (min-width:901px) {
	.fusion-is-sticky .fusion-header-sticky-height{
		height: 90px !important;
	}
	.fusion-is-sticky .fusion-header{
		height: 65px !important;
	}
	.fusion-header {
		height: 155px !important;
		border-bottom: 1px solid #787878 !important;
	}
	.fusion-header-wrapper .fusion-header-v2{
		position: relative;
	}
	.fusion-header-wrapper .fusion-header .fusion-main-menu{
		margin-top: 98px;
	}
	.fusion-header-wrapper.fusion-is-sticky .fusion-header .fusion-main-menu{
		margin-top: 0px !important;
	}

	.fusion-header-wrapper .fusion-secondary-header{
		position: absolute;
		right: 0;
		width: 100%;
		z-index: 1;
		bottom: 70px;
		border: none !important;
	}
	.fusion-header-wrapper .fusion-header .fusion-logo{
		padding-top: 20px;
		padding-bottom: 15px;
		padding-right: 65px;
		border-right: 1px solid #787878;
	}
	.fusion-header-wrapper.fusion-is-sticky .fusion-header .fusion-logo{
		padding-top: 0px !important;
		padding-bottom: 4px;
	}
	.fusion-header-wrapper .fusion-header .fusion-row{
		position: relative;
	}
	.fusion-header-wrapper .fusion-header .fusion-row::before{
		content: '';
		position: absolute;
		width: 200%;
		height: 1px;
		background: #787878;
		bottom: 60px;
		left: 206px;
	}
	.fusion-header-wrapper.fusion-is-sticky .fusion-header .fusion-row::before{
		height: 0px;
	}
	.fusion-header-wrapper .fusion-header .fusion-row .fusion-logo{
		position: relative;
		z-index: 2;
	}
	.fusion-header-wrapper .fusion-main-menu > ul > li:nth-last-child(2){
		padding-right: 0;
	}
	.fusion-header-wrapper .fusion-main-menu > ul > li:last-child {
		position: absolute;
		top: -100px;
		right: 0;
	}
	.fusion-header-wrapper .fusion-main-menu > ul > li:last-child a{
		line-height: unset !important;
		height: auto !important;
		background: #f8941e;
		padding: 7px 21px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
	.fusion-header-wrapper .fusion-main-menu > ul > li:last-child a:hover{
		background: #fff;
		color: #f8941e;
	}
}

.fusion-contact-info ul {
    margin: 0;
    color: #fff;
}
.fusion-contact-info ul li:first-child {
    border-left: none;
}
.fusion-contact-info ul li {
    display: inline-block;
    padding: 0 10px;
}
@media only screen and (max-width:899px) {
	body .fusion-secondary-header a {
		color: #222 !important;
	}
	.fusion-secondary-header .fusion-contact-info ul li:last-child a{
		color: #fff !important;
		background: #110f03 !important;
	}
}
body .fusion-secondary-header a {
    color: #fff;
	font-size: 15px;
	font-weight: bold;
}
body .fusion-secondary-header a:hover{
	color: #f8941e !important;
}
.fusion-secondary-header .fusion-contact-info ul li:last-child{
	padding-right: 0;
}
.fusion-secondary-header .fusion-contact-info ul li:last-child a{
	color: #110f03;
	background: #fff;
	border-radius: 50%;
	padding: 2px 8px;
	margin-right: 12px;
}
body .fusion-secondary-header .fusion-contact-info ul li:last-child a:last-child{
	padding: 2px 5px;
	margin-right: 0;
}
.fusion-secondary-header .fusion-contact-info ul li:last-child a:hover{
	color: #f8941e !important;
}

.section-1 .text-column .fusion-column-wrapper{
	max-width: 633px;
	width: 100%;
	float: right;
}
.section-1 .image-column .section-1-image, .section-1 .image-column .section-1-image img{
	width: 100%;
}
.section-1 .text-column .fusion-column-wrapper .fusion-title h4{
	letter-spacing: -1px;
}
.section-1 .text-column .fusion-column-wrapper .fusion-text{
	max-width: 578px;
}
.section-1{
	z-index: 30;
}
.section-1 .image-column .fusion-column-wrapper{
	position: relative;
}
.section-1 .image-column .fusion-column-wrapper::before{
	content: '';
	position: absolute;
	width: 200%;
	height: 89%;
	left: -15px;
	bottom: -15px;
	background: #bdb3a7;
}
.our-menu .our-menu-box .heading-link .image img{
	width: 100%;
	height: 100%;
}
.our-menu .our-menu-box .fusion-read-more{
	position: absolute;
	bottom: 78px;
	right: 15px;
	margin: 0;
	z-index: 1;
	width: 146px;
	text-align: center;
}
.our-menu .our-menu-box .fusion-read-more{
	color: #222;
	font-size: 24px;
	text-transform: initial;
	letter-spacing: -1px;
}
.our-menu .our-menu-box .fusion-read-more::after{
	display: none !important;
}
.our-menu .our-menu-box .fusion-read-more::before{
	content: '';
	position: absolute;
	width: 146px;
	height: 146px;
	bottom: -50px;
	right: 0;
	background: url('assets/images/btn-ourmenu.png') no-repeat;
	z-index: -1;
}
.our-menu .our-menu-box .content-box-column{
	padding: 0px;
}
.our-menu .our-menu-box .content-box-column .content-wrapper{
	display: table-row;
}
.our-menu .our-menu-box .heading {
	border-bottom: 8px solid #a35e13;
}
.our-menu .our-menu-box{
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.our-menu .fusion-column-wrapper .fusion-text h1{
	margin-top: 20px;
	margin-bottom: 15px;
}
.our-menu .fusion-row::after{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: #fff;
	top: 0;
	right: -1350px;
}
.all-about-pho .pho-blog .fusion-posts-container .fusion-post-grid:first-child{
	width: 56%;
}
.all-about-pho .pho-blog .fusion-posts-container .fusion-post-grid{
	width: 44%;
}
.all-about-pho .pho-blog .fusion-posts-container .fusion-post-grid .post-content{
	display: grid;
}
.all-about-pho .pho-blog .fusion-posts-container .fusion-post-grid .post-content .fusion-single-line-meta{
	order: 1;
	font-size: 14px;
	text-transform: uppercase;
	color: #222;
	letter-spacing: 2px;
}
.all-about-pho .pho-blog .fusion-posts-container .fusion-post-grid .post-content .blog-shortcode-post-title{
	order: 2;
}
.all-about-pho .pho-blog .fusion-posts-container .fusion-post-grid .post-content .fusion-post-content-container{
	order: 3;
}
.all-about-pho .pho-blog .fusion-posts-container .fusion-post-grid .fusion-meta-info .fusion-read-more:after{
	display: none;
}
.all-about-pho .pho-blog .fusion-posts-container .fusion-post-grid .fusion-meta-info .fusion-read-more{
	border: 1px solid #e98419;
	padding: 8px 20px;
	font-family: 'TwCenMT-Regular';
	font-size: 15px;
	color: #353535;
	text-transform: uppercase;
	letter-spacing: 3px;
}
.all-about-pho .pho-blog .fusion-posts-container .fusion-post-grid .fusion-meta-info .fusion-read-more:hover{
	color: #e98419;
}
.all-about-pho .pho-blog{
	margin-top: 50px;
}
.all-about-pho .pho-blog .fusion-posts-container .fusion-post-grid .fusion-post-wrapper{
	box-shadow: 0px 0px 30px 0px #575757;
	border: none !important;
}

@media only screen and (min-width:727px) {
	.fusion-footer .fusion-column .fusion-vertical-menu-widget > ul > li{
		position: relative;
		float: left;
	}
	.fusion-footer .fusion-column .fusion-vertical-menu-widget > ul > li > a{
		padding-top: 0 !important;
		border: none !important;
	}
	.fusion-footer footer .fusion-columns .fusion-column:nth-child(1){
		width: 78%;
	}
	.fusion-footer footer .fusion-columns .fusion-column:nth-child(2){
		width: 22%;
	}
	body #wrapper .fusion-vertical-menu-widget .menu li a .arrow::before{
		content: '\f107' !important;
	}
	body #wrapper .fusion-vertical-menu-widget.no-border.left .menu li a .arrow {
		width: 18px !important;
	}
	#wrapper .fusion-vertical-menu-widget .menu > li:first-child a:first-child {
		padding-left: 0;
	}
}
.fusion-footer-widget-area .contact-info p {
    padding: 0 0 0 40px;
}
.fusion-footer-widget-area .address, .fusion-footer-widget-area .tel {
    margin: 0 0 18px 0;
    position: relative;
    font-size: 15px;
    line-height: 1.4;
}
.fusion-footer-widget-area .address i.fa, .fusion-footer-widget-area .tel i.fa {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 26px;
}
body .fusion-footer-widget-column {
    margin-bottom: 30px !important;
}
@media only screen and (min-width: 926px){
.fusion-footer footer .footer-left, .fusion-footer footer .footer-right{
	float: left;
	width: 50%;
	text-align: left;
}
.fusion-footer footer .footer-right{
	text-align: right;
}
}
.theme-copyright{
	text-align: center;
}
.fusion-footer footer .footer-left, .fusion-footer footer .footer-left a{
	font-size: 15px;
	color: #635f5f;
	line-height: 2.5;
}
.fusion-footer footer .footer-right, .fusion-footer footer .footer-right a{
	font-size: 12px;
	color: #635f5f;
	line-height: 2.5;
}
.fusion-footer footer a:hover{
	color: #e98419;
}
.home .fusion-footer footer.fusion-footer-widget-area{
	padding-top: 300px;
}

@media only screen and (min-width:900px) {
	 .page-heading .page-heading-wrapper .page-heading-title h2.page-title{
	   margin-top: 10%
	 }
}

.page-heading{
	margin-bottom: 30px;	
    position: relative;
}
.page-heading .page-heading-wrapper {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 0 30px;
}
.page-heading .page-heading-wrapper .page-heading-title {
    color: #fff;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    height: 100%;
    align-items: center;
    line-height: 1;
}
.page-heading .page-heading-wrapper .page-heading-title {
    max-width: 1400px;
    margin: 0 auto;
    height: 100%;
}
.page-heading .page-heading-wrapper .page-heading-title h2.page-title {
    color: #fff;
    font-size: 30px;
    width: 100%;
    text-align: center;
}

#wrapper .fusion-blog-layout-grid .fusion-meta-info .fusion-alignleft{
	width: 100%;
}
@media only screen and (min-width: 480px) and (max-width: 800px ){
	.our-menu .our-menu-box .content-box-column{
		float: left;
		width: 50%;
	}
}
.fusion-footer-widget-column:last-child{
	margin-left: 40px;
}

body:not(.home) a{
	text-decoration: underline
}